Entrar

Excluir (sem histórico)

DELETE https://{organization}.myguper.com/api/register/team/member

Apaga o registro de vínculo definitivamente. Use só para corrigir erros de cadastro. Para encerrar mantendo histórico (ex: demissão), use End.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{
    "id": 7
}

Respostas

{ "affectedRows": 1 }
Copied to clipboard